The 10.1 products are compatible with the versions of theVMware Smart Assurance products in Table Interoperability chart for MPLS Management Suite, Table Interoperability chart for Multicast Manager, and Interoperability chart for Network Protocol Management Suite.

Table 1. Interoperability chart for MPLS Management Suite

VMware Smart Assurance products

Version

Service Assurance Manager

  • 9.x.x with the latest patch applied

  • 8.x.x with the latest patch applied

IP Manager

  • 9.x.x with the latest patch applied

  • 8.x.x with the latest patch applied

Adapter for Alcatel-Lucent 5620 SAM EMS

3.2.x with the latest patch applied

Network Protocol Management Suite

  • 8.1

  • 3.1.1 with the latest patch applied

(Required for the MPLS-BGP cross-domain correlation feature.)

Multicast Manager

  • 8.1.5

  • 2.1.1 with the latest patch applied

(Required to view the full multicast topology in the network.)

Table 2. Interoperability chart for Multicast Manager

VMware Smart Assurance products

Version

Service Assurance Manager

  • 9.x.x with the latest patch applied

  • 8.x.x with the latest patch applied

IP Manager

  • 9.x.x with the latest patch applied

  • 8.x.x with the latest patch applied

Adapter for Alcatel-Lucent 5620 SAM EMS

3.2.x with the latest patch applied

Table 3. Interoperability chart for Network Protocol Management Suite

VMware Smart Assurance products

Version

Service Assurance Manager

  • 9.x.x with the latest patch applied

  • 8.x.x with the latest patch applied

IP Manager

  • 9.x.x with the latest patch applied

  • 8.x.x with the latest patch applied

Adapter for Alcatel-Lucent 5620 SAM EMS

3.2.x with the latest patch applied

For all products that are listed in the tables, including Global Consoles, the latest patch must be applied in order to use product features or to discover certified devices.